body {
	  background-color:#ccb;
	}

/* Den yderste ramme */


#rammen
{

	border: none;
	margin: 0px;
        background:#ccb;        
	padding-top:20px;
	padding-bottom:20px;

}

a:link {color:#5E2121;}      /* unvisited link */
a:visited {color::#5E2121;}  /* visited link */
a:hover {color:#5E2121; text-decoration: underline;}  /* mouse over link */
a:active {color:#5E2121;}  /* selected link */

/* Skrivefeltet */
#container
{
        margin: 0px auto;
	width: 1000px;
	background:#cca;
        border:solid 2px #fff;
	padding-bottom:2px;

}


#header
{
	background:#cca;
	padding: 25px;
        font-family: Brush Script MT;
        font-size: 40px;

}

#header h1 { margin: 0 auto; }


#navigation
{
        border-top:solid 2px #fff;
        border-bottom:solid 2px #fff;
	float: left;
	width: 1000px;
	background:#5E2121 ; /* farve inden mouse over */
        font-family: arial, helvetica;
        font-size: 12px

}

#navigation ul
{
	margin: 0px auto;
	padding: 0;
        font-family: arial, helvetica;
	background:#0f0;

}

#navigation ul li
{
	list-style-type: none;
	display: inline;
        font-family: arial, helvetica;

}

#navigation li a
{
	display: block;
	float: left;
	padding: 8px 10px;
	color:#fff; /* tekstfarve p&aring; menu */
	text-decoration: none;

        font-family: arial, helvetica;
}

#navigation li a:hover { background:#996600; }

#content
{
	clear: left;
	padding: 20px;
        font-family: arial, helvetica;
}

#content h2
{
	color:#000;
	font-size: 160%;
	margin: 0 0 .5em;
        font-family: arial, helvetica;
}

#content img 
{
	  border: 2px solid #fff;
	  margin: 0px 0px 0px 0px;
	  float: right;
	  clear: right;
	}

#content iframe 
{
	  border: 2px solid #fff;
	  margin: 0px 0px 0px 0px;
	  float: right;
	  clear: right;
	}



#footer
{
	background:#cca;
	text-align: right;
	padding: 20px;
        font-family: arial, helvetica;
}